Question
· Feb 14

Migrating Ensemble from 2015.2 to 2018.1

This error I am getting when I am updating cache.dat file:

02/13/23-22:38:11:880 (3444) 3 Error: ERROR #5002: Cache error: <FUNCTION>LoadDLLs+27^STU - Shutting down the system. 

This error I am getting whenever I am compiling any of my production or compiling Enslib.HL7.Adapter.TCPOutboundAdapter

#5002: Cache error: <SUBSCRIPT>ConstructCompileTree+72^%occInherit ^oddCOM("")

 

Can anyone help me with this ? 

Product version: Ensemble 2018.1
Discussion (2)3
Log in or sign up to continue